@font-face {
    font-family: "flaticon_Rautanet";
    src: url("../fonts/flaticon_Rautanet.ttf?7045b902e258fe71962f388ac4171043") format("truetype"),
url("../fonts/flaticon_Rautanet.woff?7045b902e258fe71962f388ac4171043") format("woff"),
url("../fonts/flaticon_Rautanet.woff2?7045b902e258fe71962f388ac4171043") format("woff2"),
url("../fonts/flaticon_Rautanet.eot?7045b902e258fe71962f388ac4171043#iefix") format("embedded-opentype"),
url("../fonts/flaticon_Rautanet.svg?7045b902e258fe71962f388ac4171043#flaticon_Rautanet") format("svg");
font-display: swap;
}

i[class^="flaticon-"]:before, i[class*=" flaticon-"]:before {
    font-family: flaticon_Rautanet !important;
    font-style: normal;
    font-weight: normal !important;
    font-variant: normal;
    text-transform: none;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.flaticon-quote:before {
    content: "\f101";
}
.flaticon-send:before {
    content: "\f113";
}
.flaticon-instagram:before {
    content: "\f104";
}
.flaticon-repair:before {
    content: "\f141";
}
.flaticon-youtube:before {
    content: "\f107";
}
.flaticon-linkedin:before {
    content: "\f108";
}
.flaticon-instagram-1:before {
    content: "\f109";
}
.flaticon-facebook-app-symbol:before {
    content: "\f10b";
}
.flaticon-calendar:before {
    content: "\f10c";
}
.flaticon-user:before {
    content: "\f10e";
}
.flaticon-email:before {
    content: "\f111";
}
.flaticon-open-mail:before {
    content: "\f155";
}
.flaticon-mail:before {
    content: "\f120";
}
.flaticon-search:before {
    content: "\f12a";
}
.flaticon-shopping-cart-1:before {
    content: "\f134";
}
.flaticon-shopping-bag:before {
    content: "\f12e";
}
.flaticon-phone:before {
    content: "\f136";
}
.flaticon-map:before {
    content: "\f159";
}
.flaticon-time:before {
    content: "\f14c";
}
.flaticon-location:before {
    content: "\f112";
}
.flaticon-house:before {
    content: "\f110";
}
.flaticon-shopping-cart:before {
    content: "\f12b";
}
.flaticon-phone-call:before {
    content: "\f10f";
}
.flaticon-email-1:before {
    content: "\f11c";
}
